<!DOCTYPE html>

<html lang="sk">
  <head>
    <meta charset="utf-8" />
    <title>Autoservis - galéria</title>
    <link rel="stylesheet" href="css/autoservis.css" />
    <link rel="stylesheet" href="css/lightbox.min.css" />
  </head>

  <body>
    <header>
      <div class="container flexbox">
        <img src="images/logo.svg" alt="logo servisu" />
        <h1>AUTOSERVIS</h1>
      </div>
    </header>

    <nav>
      <div class="container">
        <ul>
          <li>
            <a href="index.html">
              <span class="material-icons-outlined">home</span>
              &nbsp; Úvod
            </a>
            <!--vsetko co je sucastou <a> je kliknutelne jednym klikom-->
          </li>
          <li>
            <a href="sluzby.html">
              <span class="material-icons-outlined">format_list_numbered</span>
              &nbsp; Služby
            </a>
          </li>
          <li class="active">
            <a href="galeria.html">
              <span class="material-icons-outlined">crop_original</span>
              &nbsp; Galéria
            </a>
          </li>
          <li>
            <a href="kontakt.html">
              <span class="material-icons-outlined">contact_page</span>
              &nbsp;
              <!-- &nbsp vynutena medzera, ak by som chcel text dat do noveho riadku - prikaz <br>-->
              Kontakt
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container">
      <main class="galeria">
        <a
          href="images/auto1.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 1"
        >
          <img src="images/auto1m.jpg" alt="Obrázok auta 1" />
        </a>
        <a
          href="images/auto2.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 2"
        >
          <img src="images/auto2m.jpg" alt="Obrázok auta 2" />
        </a>
        <a
          href="images/auto3.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 3"
        >
          <img src="images/auto3m.jpg" alt="Obrázok auta 3" />
        </a>
        <a
          href="images/auto4.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 4"
        >
          <img src="images/auto4m.jpg" alt="Obrázok auta 4" />
        </a>
        <a
          href="images/auto5.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 5"
        >
          <img src="images/auto5m.jpg" alt="Obrázok auta 5" />
        </a>
        <a
          href="images/auto6.webp"
          data-lightbox="gal1"
          data-title="Obrázok auta 6"
        >
          <img src="images/auto6m.jpg" alt="Obrázok auta 6" />
        </a>
      </main>
      <footer></footer>
    </div>

    <script src="js/lightbox-plus-jquery.min.js"></script>
  </body>
</html>
